body {
  background-color: lightblue;
}

#logo {
	background-image: url("../img/logo.png");
	width:275px;
	height:100px;
	margin-bottom:20px;
	background-repeat: no-repeat;
	display: inline-block;
	background-size: contain;
	float:right;
}

#box {
	width:100%;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%); }


#envision{
	background-image: url("../img/envision.png");
	width:200px;
	height:80px;
	margin-top:40px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
}

p{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
}